site_name: CiviCRM Developer Documentation
theme: readthedocs
pages:
 - Home: index.md
 - Guide:
   - Requirements: requirements.md
   - Build: build.md
   - Customize: customize.md
   - Extend: extend.md
   - Develop: develop.md
   - Testing: testing.md
 - 'Reference: APIv3':
   - General: api/general.md
   - 'Usage': api/usage.md
   - Actions: api/actions.md
   - Parameters: api/params.md
   - Chaining: api/chaining.md
 - 'Reference: Hooks':
   - General: hook.md
   - Database: hooks-db.md
 - Gunk:
   - Markdown: markdownrules.md
   - hookref-old: hookref-old.md
